<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>reviews file in music folder</title>
</head>
<body>
	<h1 align = "center">reviews.html</h1>
	<h2 align  = "center">Location:- ./music/reviews.html</h2>

	<ul style="list-style-type:armenian">
		<li>This file has a unique image of a cute dog</li>
	</ul>

	<a href="https://place.dog/" target = "_blank"><img src="https://place.dog/300/200"></a>

	<p>Go to <a href="../index.html">./index.html</a>.</p>
	<p>Go to <a href="index.html">./music/index.html</a>.</p>
	<p>Go to <a href="listings.html">./music/listings.html</a>.</p>
</body>
</html>